AnsweredAssumed Answered

Alfresco 4.2c installation on Debian Squeeze (amd64)

Question asked by brgsousa on Jan 24, 2013
Latest reply on Jun 5, 2013 by joe.l3
Hi,
I am trying to run the alfresco installer (alfresco-community-4.2.c-installer-linux-x64.bin) but it keeps requesting for some libraries.

Some or all of the libraries necessary to support LibreOffice were not found on your system: fontconfig libSM libICE libXrender libXext
You are strongly advised to abort this installation and install them first using your package manager.
For more information, please refer to http://docs.alfresco.com/4.2/topic/com.alfresco.enterprise.doc/concepts/install-lolibfiles.html


I have installed these packages ttf-dejavu-core fontconfig-config libfontconfig1 libsm6 libxrender1 libxext6 libice6 libxt6 but the issue remains.

This is my sources.list file:

deb http://ftp.br.debian.org/debian/ squeeze main
deb-src http://ftp.br.debian.org/debian/ squeeze main

deb http://security.debian.org/ squeeze/updates main
deb-src http://security.debian.org/ squeeze/updates main

# squeeze-updates, previously known as 'volatile'
deb http://ftp.br.debian.org/debian/ squeeze-updates main
deb-src http://ftp.br.debian.org/debian/ squeeze-updates main

Outcomes